@charset "UTF-8";
/* Font
============================================================================================================ */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@500&display=swap');
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	letter-spacing: 0.25px;
	color: #333;
}
.mincho {
	font-family: 'Noto Serif JP', serif;
}
/*margin*/

.mb0 {
	margin-bottom: 0 !important;
	display:
}
.mb0_5r {
	margin-bottom: 0.5rem !important;
}
.mb1r {
	margin-bottom: 1rem !important;
}
.mb2r {
	margin-bottom: 2rem !important;
}
.mb3r {
	margin-bottom: 3rem !important;
}
.mb4r {
	margin-bottom: 4rem !important;
}
.mb5r {
	margin-bottom: 5rem !important;
}
.mb6r {
	margin-bottom: 6rem !important;
}
.mb7r {
	margin-bottom: 7rem !important;
}
.mb8r {
	margin-bottom: 8rem !important;
}
.mb9r {
	margin-bottom: 9rem !important;
}
.mb10r {
	margin-bottom: 10rem !important;
}
.mt_2r {
	margin-top: -2rem !important;
}
.mt_1r {
	margin-top: -1rem !important;
}
.mt0 {
	margin-top: 0 !important;
}
.mt1r {
	margin-top: 1rem !important;
}
.mt2r {
	margin-top: 2rem !important;
}
.mt3r {
	margin-top: 3rem !important;
}
.mt4r {
	margin-top: 4rem !important;
}
.mt5r {
	margin-top: 5rem !important;
}
.mt6r {
	margin-top: 6rem !important;
}
/*padding*/

.pd1r {
	padding: 1rem !important;
}
.pd2r {
	padding: 2rem !important;
}
.pd3r {
	padding: 3rem !important;
}
.pt0 {
	padding-top: 0 !important;
}
.pt1r {
	padding-top: 1rem !important;
}
.pt2r {
	padding-top: 2rem !important;
}
.pt3r {
	padding-top: 3rem !important;
}
.pb0 {
	padding-bottom: 0 !important;
}
.pb1r {
	padding-bottom: 1rem !important;
}
.pb2r {
	padding-bottom: 2rem !important;
}
/*display*/

.db {
	display: block !important;
}
.di {
	display: inline !important;
}
/*text*/

.tac {
	text-align: center !important;
}
.tar {
	text-align: right !important;
}
.tal {
	text-align: left !important;
}
/*color*/

.clrRed {
	color: #cb3f3f !important;
}
.clrGreen {
	color: #29bd86 !important;
}
.clrBlue {
	color: #0057c3 !important;
}
.clrGray {
	color: #aaa !important;
}
.clrYellow {
	color: #f7ec41 !important;
}
.clrPink {
	color: #f6add4 !important;
}
.clrWhite {
	color: #fff !important;
}
.clrBlack {
	color: #222 !important;
}
/*font-weight*/

.fwNorm {
	font-weight: 400 !important;
}
.fwMed {
	font-weight: 500 !important;
}
.fwBold {
	font-weight: 600 !important;
}
/*font-size*/

.fs80 {
	font-size: 80% !important;
}
.fs90 {
	font-size: 90% !important;
}
.fs100 {
	font-size: 100% !important;
}
.fs105 {
	font-size: 105% !important;
}
.fs110 {
	font-size: 110% !important;
}
.fs120 {
	font-size: 120% !important;
}
.fs130 {
	font-size: 130% !important;
}
.fs140 {
	font-size: 140% !important;
}
.fs150 {
	font-size: 150% !important;
}
.fs160 {
	font-size: 160% !important;
}
.fs170 {
	font-size: 170% !important;
}
.fs180 {
	font-size: 180% !important;
}
.fs190 {
	font-size: 190% !important;
}
.fs200 {
	font-size: 200% !important;
}
/*text-decoration*/

.txtdecoU {
	border-bottom: solid 3px #d6e24a;
}
.txtdecoN {
	text-decoration: none !important;
}
/*clear*/

.clear {
	clear: both !important;
}
/*radius*/

.radius, .radius img {
	border-radius: 0.75rem !important;
}
/*view*/

.view_pc {
	display: block;
}
.view_sp {
	display: none;
}
@media print, screen and (max-width: 48em) {
	.view_sp {
		display: block;
	}
	.view_pc {
		display: none;
	}
}
/* table
============================================================================================================ */

.table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 1.5rem;
	/*background:#fff;*/
}
.table th, .table td {
	padding: 1.2rem 2rem;
	border: solid 1px #ccc;
	font-size: 0.9375rem;
}
.table th {
	background: #f5f5f5;
	width: 25%;
	text-align: center;
	color: #222;
}
.table_noline, .table_noline th, .table_noline td {
	border: none;
	padding: 0.5rem 0;
	text-align: left;
	vertical-align: top;
}
@media print, screen and (max-width: 40em) {
	.table th, .table td {
		padding: 1rem;
		font-size: 1rem;
		display: block;
		width: 100%;
		text-align: left;
	}
	.table-scroll {
		overflow-x: scroll;
	}
}
/* bl_card
============================================================================================================ */

.bl_card {
	display: flex;
	justify-content: space-between;
	margin: 0 0 2.5rem;
}
.bl_card.center {
	align-items: center;
}
.bl_card.reverse {
	flex-direction: row-reverse;
}
.bl_card .item {
	flex-basis: 47.5%;
}
.bl_card_3_7 .image {
	flex-basis: 30%;
}
.bl_card_3_7 .text {
	flex-basis: 67%;
}
@media print, screen and (max-width: 40.000em) {
	.bl_card {
		display: block;
	}
	.bl_card .image {
		margin-bottom: 1.5rem;
	}
}
.bg_green {
	background: #29bd86;
	padding: 6rem 0;
}
.bg_lgreen {
	background: #dcf0e9;
	padding: 6rem 0;
}
@media print, screen and (max-width: 40.000em) {
	.bg_green, .bg_lgreen {
		padding: 4.5rem 0;
	}
}
.checklist li {
	font-weight: 500;
	font-size: 1rem;
	position: relative;
	padding: 0.5rem 0 0.5rem 2rem;
}
.checklist li:before {
	content: "";
	position: absolute;
	display: block;
	width: 22px;
	height: 22px;
	background: url(../img/icon_arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	left: 0;
	transform: translateY(-50%);
	top: 50%;
	filter: brightness(0) saturate(100%) invert(85%) sepia(35%) saturate(1205%) hue-rotate(329deg) brightness(99%) contrast(95%);
}
/* header
============================================================================================================ */

/* rec-header
============================================================================================================ */

.rec-header.fixed {
	z-index: 100;
	top: 0;
	height: auto;
}
.rec-header.fixed .rec-header_wrap {
	background: #fff;
}
.rec-header {
	display: flex;
	align-items: center;
	height: 90px;
	margin: 0 1.5rem;
}
.rec-header .logo {
	margin-right: auto;
}
.rec-header .tel {
	margin: 0 1rem 0 0;
	text-align: right;
}
.rec-header .tel .text {
	display: block;
	font-size: 0.75rem;
}
.rec-header .tel .numb {
	font-weight: 600;
	font-size: 1.85rem;
	line-height: 1;
	font-family: Century Gothic, "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
display:block;
  padding-left: 2rem;
  position: relative;
}
.rec-header .tel .numb::before {
  content: "";
  width: 30px;
  height: 24px;
  background: url(../img/icon_tel.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
	left:0;
	top:50%;
	transform: translateY(-50%);
	position:absolute;
}
.rec-header .requirement {
	margin: 0 1rem;
}
.rec-header .requirement a, .rec-header .entry a {
	background-color: #29bd86;
	color: #fff;
	text-align: center;
	padding: 0.5rem 1rem;
	position: relative;
	width: 180px;
}
.rec-header .entry a {
	background-color: #f9679e;
}
@media print, screen and (max-width: 48.000em) {
	.rec-header .logo {
		flex-basis: 25%;
	}
	.rec-header .tel .numb {
		font-size: 1.5rem;
	}
	.rec-header .requirement a, .rec-header .entry a {
		width: 120px;
	}
}
@media print, screen and (max-width: 40.000em) {
	.rec-header {
		flex-wrap: wrap;
		height: auto;
		margin: 1rem;
		justify-content: space-between;
	}
	.rec-header .logo {
		flex-basis: 100%;
		margin-bottom: 1rem;
	}
	.rec-header .tel {
		display: none;
	}
	.rec-header .requirement, .rec-header .entry {
		flex-basis: 48%;
		margin: 0;
	}
	.rec-header .requirement a, .rec-header .entry a {
		width: 100%;
	}
}
/*.rec-header .entry a::after {
	content: "";
	position: absolute;
	width: 31px;
	height: 20px;
	background: url(../img/icon_mail.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	top: 50%;
	left: 1.25rem;
	transform: translateY(-50%) rotate(0deg);
	content: "";
}*/

.ly_footer {
	padding: 5rem 0 0;
	border-top: solid 1px #ccc;
}
.ly_footer .btn {
	text-align: right;
}
@media screen and (max-width: 40em) {
	.ly_footer {
		padding: 4rem 0 0;
	}
	.ly_footer .btn {
		text-align: center;
	}
}
.ly_footer .copyright {
	font-size: 0.75rem;
	color: #666;
	text-align: center;
	margin: 3rem 0 2rem;
}
@media print, screen and (max-width: 40.000em) {
	.ly_footer .sitemap {
		display: none;
	}
	.ly_footer .copyright {
		margin: 0 0 5rem;
	}
}
.ly_pagetop {
	bottom: 10px;
	position: fixed;
	right: 10px;
	width: 50px;
	display: none;
	z-index: 100;
}
.ly_pagetop a {
	display: block;
	position: relative;
	padding: 0.75rem 1rem;
	background-color: #000;
	width: 100%;
	color: #fff;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	transition: 0.5s;
}
.copyright {
	font-size: 0.75rem;
	margin: 0;
	padding: 2rem 0;
}
@media screen and (max-width: 48em) {
	.ly_footer .footer_info {
		margin: 1rem 1.5rem 4rem;
		align-items: flex-start;
	}
	.ly_footer .footer_links {
		display: block;
		margin: 0 0 0 3rem;
	}
	.ly_footer .footer_links li {
		margin: 0 1.5rem 1rem;
		text-align: left;
	}
}
@media screen and (max-width: 40em) {
	.ly_footer .footer_info {
		display: block;
	}
	.ly_footer .footer_links {
		display: none;
	}
	.ly_footer .footer_links li {
		flex-basis: 100%;
		text-align: left;
		padding: 1rem;
		border: none !important;
		border-bottom: solid 1px #ccc !important;
	}
	.ly_footer .footer_tel {
		font-size: 1.5rem;
	}
	.footer_info .inner {
		padding: 1rem 0.5rem 0.5rem;
	}
}
.ly_mobile_contact {
	width: 50px;
	height: 50px;
	position: fixed;
	right: 1rem;
	bottom: 1rem;
	display: none;
}
.ly_mobile_contact .tel, .ly_mobile_contact .mail {
	display: none;
}
@media print, screen and (max-width: 40.000em) {
	.ly_mobile_contact {
		display: flex;
		justify-content: space-between;
		width: 100%;
		height: auto;
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(255, 255, 255, 0.85);
		padding: 0.65rem;
	}
	.ly_mobile_contact .tel, .ly_mobile_contact .mail {
		display: block;
	}
	.ly_mobile_contact .tel {
		width: 42%;
	}
	.ly_mobile_contact .mail {
		width: 42%;
	}
	.ly_mobile_contact .pagetop {
		width: 16%;
	}
	.ly_mobile_contact .mail {
		width: 40%;
	}
	.ly_mobile_contact .button {
		display: block;
		padding: 1rem 0;
		border-radius: 3rem;
	}
	.ly_mobile_contact ..button::after {
		content: none;
	}
}
@media print, screen and (max-width: 30.000em) {
	.ly_mobile_contact .button {
		padding: 0.75rem 0;
	}
}
.rec-heading2 {
	margin-bottom: 0.5rem;
	text-align: center;
	font-weight: 600;
}
.rec-heading-after {
	text-align: center;
	display: block;
	font-weight: 400;
	position: relative;
	color: #29bd86;
	font-size: 1.05rem;
	z-index: 2;
	margin-bottom: 1.5rem;
	margin-top: 0.25rem;
	position: relative;
}
.rec-lead {
	text-align: center;
	font-weight: 500;
	font-size: 1.125rem;
	z-index: 2;
	position: relative;
}
@media print, screen and (max-width: 48.000em) {
	.rec-heading2 {
		font-size: 1.5rem;
	}
	.rec-lead {
		font-size: 1rem;
	}
}
/* toppage
============================================================================================================ */

.rec-teazer {
	background-image: url(../img/mv.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right top;
	height: 650px;
	position: relative;
}
.rec-teazer .text {
	position: absolute;
	top: 45%;
	max-width: 700px;
	text-align: center;
	font-size: 2.5rem;
	left: 50%;
	display: inline-block;
	transform: translateX(-50%) translateY(-45%);
	width: 100%;
}
.rec-teazer .text .en {
	background-color: #e1df2b;
	font-size: 1.65rem;
	display: inline-block;
	padding: 0.25rem 2rem;
	border-radius: 3rem;
	margin-bottom: 1rem;
	color: #fff;
	font-weight: 600;
	font-family: Century Gothic, "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
.rec-teazer .text .jp, .rec-teazer .text .jp2 {
	font-size: 2rem;
	display: block;
	-moz-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	-webkit-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	-ms-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	margin-top: 0.5rem;
	color: #fff;
	font-weight: 600;
}
.rec-teazer .text .jp2 {
	font-size: 2.5rem;
}
@media screen and (max-width: 48em) {
	.rec-teazer {
		background-position: left top;
		height: 600px;
	}
	.rec-teazer .text .en {
		font-size: 1.35rem;
	}
	.rec-teazer .text .jp {
		font-size: 1.75rem;
	}
	.rec-teazer .text .jp2 {
		font-size: 2rem;
	}
}
@media screen and (max-width: 40em) {
	.rec-teazer {
		background-image: url(../img/mv02.jpg);
		background-position: left top;
		height: 500px;
	}
	.rec-teazer .text {
		top: 45%;
		font-size: 1.85rem;
		left: 0;
		transform: translateX(0%) translateY(-45%);
		width: 100%;
		padding: 1rem 1.5rem;
		text-shadow: 0 0 10px #fff;
	}
	.rec-teazer .text .en {
		font-size: 1.125rem;
	}
	.rec-teazer .text .jp {
		font-size: 4vw;
		-moz-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		-webkit-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		-ms-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	}
	.rec-teazer .text .jp2 {
		font-size: 9vw;
		-moz-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		-webkit-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		-ms-text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	}
}
.rec-leads {
	background: #29bd86;
	padding: 3.5rem;
	border-radius: 1rem;
	margin-top: -100px;
	position: relative;
}
@media screen and (max-width: 48em) {
	.rec-leads {
		padding: 2rem;
	}
}
@media screen and (max-width: 40em) {
	.rec-leads {
		padding: 1.75rem;
	}
}
.rec-leads .list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.rec-leads .list li {
	flex-basis: 48%;
	background-color: #fff;
	margin-top: 2.5rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-leads .list li {
		flex-basis: 100%;
		background-color: #fff;
		margin-top: 2.5rem;
	}
}
.rec-leads .list li .image img {
	height: 160px;
	width: 100%;
	object-fit: cover;
}
@media print, screen and (max-width: 40.000em) {
	.rec-leads .list li .image img {
		height: 120px;
	}
}
.rec-leads .list li .image {
	position: relative;
}
.rec-leads .list li .image::before {
	content: "";
	position: absolute;
	display: block;
	width: 60px;
	height: 60px;
	background-image: url(../img/leads_icon01.png);
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-size: auto;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	left: 1rem;
	bottom: -30px;
}
.rec-leads .list li:nth-child(2) .image::before {
	background-image: url(../img/leads_icon02.png);
}
.rec-leads .list li:nth-child(3) .image::before {
	background-image: url(../img/leads_icon03.png);
}
.rec-leads .list li:nth-child(4) .image::before {
	background-image: url(../img/leads_icon04.png);
}
@media print, screen and (max-width: 40.000em) {
	.rec-leads .list li .image::before {
		width: 40px;
		height: 40px;
		left: 1rem;
		bottom: -10px;
	}
}
.rec-leads .list li .text {
	padding: 1rem 0;
	text-align: center;
}
.rec-leads .list li .text .inner {
	width: 60%;
	font-weight: 500;
	font-size: 0.875rem;
	margin: 0 auto;
}
@media print, screen and (max-width: 40.000em) {
	.rec-leads .list li .text .inner {
		width: 90%;
		font-size: 0.8125rem;
		margin: 0 auto;
	}
}
/* persons
============================================================================================================ */

.rec-persons .box {
	background-color: #fff;
	border: solid 1px #29bd86;
	margin-bottom: 2.5rem;
}
.rec-persons .box h3 {
	background-color: #29bd86;
	color: #fff;
	font-size: 1.25rem;
	padding: 1.25rem 3rem;
}
@media print, screen and (max-width: 48.000em) {
	.rec-persons .box h3 {
		padding: 1.25rem 2rem;
	}
}
.rec-persons .box02 h3 {
	background-color: #279ee2;
}
.rec-persons .box02 {

	border-color: #279ee2;
}
.rec-persons .box03 h3 {
	background-color: #ee6ea1;
}
.rec-persons .box03 {
	border-color: #ee6ea1;
}
.rec-persons .box01 .checklist li:before {
	filter: brightness(0) saturate(100%) invert(56%) sepia(98%) saturate(306%) hue-rotate(106deg) brightness(89%) contrast(97%);
}
.rec-persons .box02 .checklist li:before {
	filter: brightness(0) saturate(100%) invert(50%) sepia(79%) saturate(525%) hue-rotate(159deg) brightness(93%) contrast(90%);
}
.rec-persons .box03 .checklist li:before {
	filter: brightness(0) saturate(100%) invert(64%) sepia(45%) saturate(3174%) hue-rotate(299deg) brightness(101%) contrast(87%);
}
.rec-persons .bl_card {
	padding: 1.25rem 3rem 0;
	margin: 0;
}
@media print, screen and (max-width: 48.000em) {
	.rec-persons .bl_card {
		padding: 1.25rem 2rem 0.5rem;
	}
}
.rec-persons .bl_card .img {
	text-align: center;
	flex-basis: 30%;
}
@media print, screen and (max-width: 40.000em) {
	.rec-persons .bl_card .img {
		margin-bottom: 1.5rem;
	}
}
.rec-persons .bl_card .text {
	flex-basis: 65%;
}
@media print, screen and (max-width: 40.000em) {
	.checklist li:before {
		transform: none;
		top: 0.5rem;
	}
}
.rec-message .name {
	text-align: center;
	font-size: 1rem;
	margin-top: 1rem;
}
.rec-message .bl_card {
	margin-top: 2rem;
}
.rec-message .img {
	flex-basis: 40%;
	margin-bottom: 1.5rem;
}
@media screen and (max-width: 48em) {
	.rec-message .img {
		flex-basis: 45%;
	}
}
.rec-message .img a {
	position: relative;
	display: block;
}
.rec-message .img a:before {
	content: "";
	position: absolute;
	width: 60px;
	height: 60px;
	display: block;
	background: url(https://recruit.kawataclinic.net/wp/wp-content/themes/kawata/img/play-icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.rec-message .text {
	flex-basis: 55%;
	word-break: break-all;
}
@media screen and (max-width: 48em) {
	.rec-message .text {
		flex-basis: 50%;
	}
}
.rec-message .text p {
	letter-spacing: 1.5px;
	line-height: 1.8;
}
.rec-charms .charm_section {
	padding: 6rem;
	background-color: #fff;
	margin: 4rem 0 0;
}
@media screen and (max-width: 48em) {
	.rec-charms .charm_section {
		padding: 2.5rem;
	}
}
@media screen and (max-width: 40em) {
	.rec-charms .charm_section {
		padding: 1.75rem;
	}
}
.rec-charms .charm_section .title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 3rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-charms .charm_section .title {
		display: flex;
		align-items: flex-start;
		margin-bottom: 1.75rem;
	}
}
.rec-charms .charm_section .title .numb {
	flex-basis: 20%;
}
.rec-charms .charm_section .title .text {
	flex-basis: 75%;
}
.rec-charms .charm_section .title .text .exp {
	color: #4fc096;
	font-size: 1.125rem;
	display: block;
	margin-bottom: 0.5rem;
}
.rec-charms .charm_section .title .text .cont {
	font-size: 1.85rem;
	display: block;
	font-weight: 600;
}
.rec-charms .charm_section .title .text .cont2 {
	font-size: 1rem;
	display: block;
	font-weight: 400;
	margin-top: 0.5rem;
}
@media screen and (max-width: 48em) {
	.rec-charms .charm_section .title .text .exp {
		font-size: 1rem;
	}
	.rec-charms .charm_section .title .text .cont {
		font-size: 1.5rem;
	}
}
@media screen and (max-width: 40em) {
	.rec-charms .charm_section .title .text .exp {
		font-size: 0.875rem;
	}
	.rec-charms .charm_section .title .text .cont {
		font-size: 1.25rem;
	}
}
.rec-charms .charm_section .tab-panel2 .inner {
	padding: 2.5rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-charms .charm_section .tab-panel2 .inner {
		padding: 1.75rem;
	}
}
.rec-charms .charm_section .tab-panel2 {
	border: solid 1px #29bd86;
}
.rec-charms .charm_section .tab-panel2 .table2 th, .rec-charms .charm_section .tab-panel2 .table2 td {
	padding: 0.65rem 1rem;
	font-size: 12px;
	border: solid 1px #ccc;
	text-align: center;
	white-space: nowrap;
}
.rec-charms .charm_section .tab-panel2 .table2 th {
	background: #f5f5f5;
	color: #29bd86;
	font-weight: 600;
}
.rec-charms .charm_section .tab-panel2 .table2 th:last-child {
	width: 15%;
}
.rec-charms .charm_section .voice .image {
	flex-basis: 30%;
}
.rec-charms .charm_section .voice .text {
	flex-basis: 65%;
}
.rec-charms .charm_section .voice h3 {
	font-size: 1.125rem;
	padding: 0.65rem 1.25rem;
	margin-bottom: 1.85rem;
	border-left: solid 3px #29bd86;
}
@media print, screen and (max-width: 40.000em) {
	.rec-charms .list {
		display: block;
		justify-content: space-between;
		margin-top: 3rem;
	}
}
.rec-charms .list li {
	flex-basis: 31%;
	text-align: center;
}
@media print, screen and (max-width: 40.000em) {
	.rec-charms .list li {
		margin-bottom: 3rem;
	}
}
.rec-charms .list li p {
	font-size: 1rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-charms .list li img {
		width: 70%;
	}
}
.rec-workstyle .workstyle_table {
	border-collapse: collapse;
	width: 100%;
}
@media print, screen and (max-width: 40.000em) {
	.rec-workstyle .workstyle_tableWrap {
		overflow-x: auto;
		white-space: nowrap;
	}
}
.rec-workstyle .workstyle_table th, .rec-workstyle .workstyle_table td {
	padding: 1rem;
	border: 1px solid #b6d187;
	text-align: center;
	background: #fff;
	line-height: 2;
	font-weight: 400;
}
.rec-workstyle .workstyle_table th {
	background: #f6f6f6;
	color: #71b400;
}
.rec-workstyle .workstyle_table .box {
	background: #eff8e6;
	color: #29bd86;
	display: block;
	margin: 0.25rem 0;
}
.rec-workstyle .workstyle_table .small {
	display: block;
	font-size: 0.8rem;
}
.rec-workstyle .marker {
	background: linear-gradient(transparent 80%, #ffd035 80%);
}
.rec-workstyle .icon {
	display: block;
	position: relative;
	padding-top: 50px;
	font-weight: 600;
}
.rec-workstyle .icon::before {
	content: "";
	position: absolute;
	display: block;
	width: 45px;
	height: 50px;
	background: url(https://recruit.kawataclinic.net/wp/wp-content/themes/kawata/img/icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
}
.rec-workstyle .oncall {
	background: #f5f5f5;
	padding: 1.25rem 1.5rem;
	color: #ed7d31;
	font-weight: 600;
	margin: 2rem 3rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-workstyle .oncall {
		margin: 2rem 0;
	}
}
.rec-workstyle .oncall .box {
	background: #ed7d31;
	display: inline-block;
	padding: 0.5rem 1rem;
	margin-right: 1rem;
	color: #fff;
	font-weight: 400;
	text-align: center;
}
@media print, screen and (max-width: 40.000em) {
	.rec-workstyle .oncall .box {
		display: block;
		padding: 0.5rem 1rem;
		margin: 0 0 1rem;
	}
}
.rec-training h3 {
	background-color: #29bd86;
	padding: 1rem;
	text-align: center;
	margin-bottom: 1.85rem;
	font-size: 1.25rem;
	color: #fff;
}
.rec-training .box {
	background: #fff;
	padding: 3rem 3.5rem;
	margin-bottom: 2.5rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-training .box {
		padding: 1.75rem;
	}
}
.rec-training .box section {
	margin-top: 3rem;
}
.rec-training .box h4 {
	color: #29bd86;
	font-size: 1.25rem;
}
.rec-training .bl_card .image {
	flex-basis: 30%;
}
.rec-training .bl_card .text {
	flex-basis: 65%;
}
.rec-benefits .box {
	background: #f5f5f5;
	padding: 2rem 2.5rem;
	margin-bottom: 2rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-benefits .box {
		padding: 1.75rem;
	}
}
.rec-benefits .box h3 {
	color: #29bd86;
	font-size: 1rem;
}
.rec-benefits .bl_card .box {
	flex-basis: 31%;
}
.rec-works ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
@media print, screen and (max-width: 40.000em) {
	.rec-works ul {
		display: block;
	}
}
.rec-works li {
	flex-basis: 47.5%;
	margin: 1rem 0;
}
@media print, screen and (max-width: 40.000em) {
	.rec-works ul li {
		margin: 3rem 0 3rem;
	}
}
.rec-works li h3 {
	font-size: 1.25rem;
	font-weight: 500;
	margin: 1.25rem 0;
	text-align: center;
}
.rec-works li p {
	text-align: justify;
}
@media print, screen and (max-width: 40.000em) {
	.rec-works li h3 {
		margin: 1rem 0;
		font-size: 1rem;
	}
}
.rec-numbers .list01, .rec-numbers .list02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.rec-numbers .list01::after {
	content: '';
	display: block;
	width: 30.5%;
}
.rec-numbers .list01 li {
	flex-basis: 30.5%;
	margin-bottom: 2rem;
}
.rec-numbers .list02 li {
	flex-basis: 22%;
}
@media print, screen and (max-width: 40.000em) {
	.rec-numbers .list01 li, .rec-numbers .list02 li {
		flex-basis: 47%;
		margin-bottom: 1.5rem;
	}
}
.rec-numbers h3 {
	background-color: #29bd86;
	padding: 1rem;
	text-align: center;
	margin-bottom: 1.85rem;
	font-size: 1.1rem;
	color: #fff;
}
@media print, screen and (max-width: 40.000em) {
	.rec-numbers h3 {
		font-size: 1rem;
		margin-bottom: 1.5rem;
	}
}
.rec-numbers .numbers_section {
	margin: 1.85rem 0 3rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-numbers .numbers_section {
		margin: 1.85rem 0 0;
	}
}
.rec-schedule .bl_card {
	align-items: center;
}
.rec-schedule .text {
	flex-basis: 67.5%;
}
.rec-schedule .img {
	flex-basis: 30%;
}
.rec-schedule .time {
	display: flex;
	justify-content: space-between;
	border-bottom: solid 1px #ccc;
	margin: 1.5rem 0;
}
.rec-schedule .numb {
	flex-basis: 22.5%;
}
@media print, screen and (max-width: 40.000em) {
	.rec-schedule .numb {
		flex-basis: 30%;
	}
}
.rec-schedule .numbWrap {
	background-color: #29bd86;
	padding: 0.5rem 0.5rem 0.5rem 2.5rem;
	color: #fff;
	font-weight: 500;
	font-size: 0.875rem;
	position: relative;
}
.rec-schedule .numbWrap:before {
	content: "";
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	background: url(../img/icon_clock.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	left: 1rem;
	transform: translateY(-50%);
	top: 50%;
}
.rec-schedule .cont {
	flex-basis: 72.5%;
}
@media print, screen and (max-width: 40.000em) {
	.rec-schedule .cont {
		flex-basis: 65%;
	}
}
.rec-gallery {
	padding: 6rem 0;
	margin: 0 auto;
	overflow: hidden;
}
.rec-gallery .item {
	padding: 0 3rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-gallery {
		padding: 4rem 0;
	}
	.rec-gallery .item {
		padding: 0 0.65rem;
	}
}
.rec-gallery .gallery img {
	width: 100%;
}
.rec-faq .cont {
	background: #fff;
	padding: 1.75rem 3rem;
	margin-top: 2rem;
	border-radius: 1rem;
}
@media screen and (max-width: 48em) {
	.rec-faq .cont {
		padding: 1rem 2.5rem;
	}
}
@media screen and (max-width: 40em) {
	.rec-faq .cont {
		padding: 1rem 0 0.65rem 1.25rem;
	}
}
.rec-faq dt {
	color: #17ab74;
	font-size: 1.125rem;
	font-weight: 500;
	position: relative;
	padding: 1.25rem 1.5rem 1.5rem 3.5rem;
}
.rec-faq dd {
	position: relative;
	padding: 0 1.5rem 0 3.5rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-faq dt {
		font-size: 1rem;
		padding: 1rem 1rem 1rem 3rem;
		margin-bottom: 1rem;
	}
	.rec-faq dd {
		padding: 0 1rem 0 3rem;
	}
}
.rec-faq dt::before {
	content: "";
	position: absolute;
	width: 40px;
	height: 40px;
	background: url(../img/icon_q.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.rec-faq dd::before {
	content: "";
	position: absolute;
	width: 40px;
	height: 40px;
	background: url(../img/icon_a.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	top: 0;
	left: 0;
}
@media print, screen and (max-width: 40.000em) {
	.rec-faq dt::before, .rec-faq dd::before {
		width: 36px;
		height: 36px;
	}
}
.rec-description .guideline_table {
	border-collapse: collapse;
}
.rec-description .guideline_table th, .rec-description .guideline_table td {
	padding: 1.5rem 1.75rem;
	line-height: 1.75rem;
	font-size: 14px;
	border: 1px solid #badfd3;
	vertical-align: middle;
}
.rec-description .guideline_table th {
	background: #f5f5f5;
	width: 25%;
	color: #29bd86;
	font-weight: 600;
	white-space: nowrap;
	text-align: center;
}
@media print, screen and (max-width: 40.000em) {
	.rec-description .guideline_table th, .rec-description .guideline_table td {
		width: 100%;
		display: block;
		text-align: left;
	}
	.rec-description .guideline_table td {
		padding: 1.5rem 1.85rem;
	}
}
.rec-description .guideline_table tr td p {
	font-size: 0.85rem;
	margin-bottom: 0.75rem;
	line-height: 1.5em;
}
.tab-area {
	display: flex;
	/* flexで横並び */
	cursor: pointer;
	/* カーソルポインターに */
	margin: 0;
}
.tab, .tab2 {
	width: 100%;
	max-width: 220px;
	margin-right: 1.5rem;
	padding: 1rem;
	font-size: 0.875rem;
	background: #e7e6e6;
	color: #29bd86;
	text-align: center;
	/* 文字を中央に。 */
}
@media print, screen and (max-width: 40.000em) {
	.tab, .tab2 {
		margin-right: 0.5rem;
		padding: 0.875rem 0.25rem;
		font-size: 0.65rem;
	}
	.tab:last-child {
		margin-right: 0;
	}
}
.tab.active, .tab2.active {
	background-color: #29bd86;
	color: #fff;
}
.tab-panel, .tab-panel2 {
	display: none;
	border: solid 3px #29bd86;
}
.tab-panel.active, .tab-panel2.active {
	display: block;
}
.rec-interview .tab {
	position: relative;
}
.rec-interview .tab::before {
	content: attr(data-text);
	position: absolute;
	top: -4px;
	left: 0;
	font-weight: 600;
	font-size: 1.5rem;
	line-height: 1;
	letter-spacing: 2px;
	opacity: 0.5;
}
@media print, screen and (max-width: 40.000em) {
	.rec-interview .tab::before {
		font-size: 1.25rem;
	}
}
.rec-interview .inner {
	padding: 6rem 6.5rem;
	margin: 0 auto;
}
@media print, screen and (max-width: 48.000em) {
	.rec-interview .inner {
		padding: 3.5rem;
	}
}
@media print, screen and (max-width: 40.000em) {
	.rec-interview .inner {
		padding: 1.75rem;
	}
}
.rec-interview .bl_card {
	align-items: center;
	max-width: 700px;
	margin: 0 auto 4rem;
}
.rec-interview .bl_card .img {
	flex-basis: 40%;
	text-align: center;
}
@media print, screen and (max-width: 40.000em) {
	.rec-interview .bl_card {
		margin: 0 auto 2rem;
	}
	.rec-interview .bl_card .img {
		padding: 1rem 2.5rem 1.5rem;
	}
}
.rec-interview .bl_card .text {
	flex-basis: 55%;
}
.rec-interview .bl_card .ttl {
	font-size: 1.65rem;
	font-weight: 600;
}
@media print, screen and (max-width: 40.000em) {
	.rec-interview .bl_card .ttl {
		font-size: 1.35rem;
	}
}
.rec-interview .bl_card .ttl .en {
	color: #29bd86;
	display: block;
}
.rec-interview .bl_card .hash {
	font-size: 1.125rem;
	font-weight: 600;
}
.rec-interview .inner section {
	margin-top: 3rem;
}
.rec-interview .inner section h4 {
	color: #29bd86;
	font-size: 1.125rem;
	font-weight: 600;
}
.rec-interview .inner section p {
	font-size: 0.85rem;
	font-weight: 400;
}
.rec-interview .schedule h3 {
	font-size: 1.125rem;
	padding: 0.65rem 1.25rem;
	margin-bottom: 1.85rem;
	border-left: solid 3px #29bd86;
}
.rec-interview .table th, .rec-interview .table td {
	padding: 1rem 1.25rem;
	line-height: 1.5rem;
	font-size: 13px;
	border: 1px solid #badfd3;
	vertical-align: middle
}
.rec-interview .table th {
	background: #f5f5f5;
	width: 22%;
	color: #29bd86;
	font-weight: 600;
	white-space: nowrap;
}
@media print, screen and (max-width: 40.000em) {
	.rec-interview .table th {
		width: 100%;
	}
}
.rec-contact .inner {
	background: #fff;
	padding: 4.5rem 6rem;
	margin-top: 3rem;
}
@media screen and (max-width: 48em) {
	.rec-contact .inner {
		padding: 2rem 3rem;
	}
}
@media screen and (max-width: 40em) {
	.rec-contact .inner {
		padding: 1rem 1.5rem;
	}
}
.rec-contact .contact_form {
	margin-bottom: 3rem;
}
.rec-contact .contact_form th, .rec-contact .contact_form td {
	padding: 1.25rem;
}
.rec-contact .contact_form .tdFlex {
	display: flex;
	flex-wrap:wrap;
}
.rec-contact .contact_form th {
	width: 35%;
}
.rec-contact .contact_form th small {
	display: block;
	float: right;
	background: #ce3838;
	color: #fff;
	margin-left: 1rem;
	padding: 0.15rem 1rem;
}
@media print, screen and (max-width: 40.000em) {
	.rec-contact .contact_form th, .rec-contact .contact_form td {
		width: 100%;
		display: block;
	}
	.rec-contact .contact_form th {
		background: #f5f5f5;
	}
}